Bug 17051 - KDE not Launching
Summary: KDE not Launching
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-28 19:33 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-30 08:01:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-08-28 19:33:44 UTC
When attempting to start a KDE session the KDE start screen (with 4 Status
indicators) appears and the following happens:

1. Could not detect network configuration/hosts
2. Ensure 'Dcopserver is running'

Initialisation then continues with the exception of Step 3 (User
Configuration). The screen then clears to a plain white screen. Is this a
bug?

Gnome sessions are fine - no problems.

System: K6/2 350Mhz, ATI Rage 2c, 13.1Gb, 4.3GB HDDs, DVD + CD, 128Mb Ram,
Hitachi CM500ET Monitor.

Comment 1 Need Real Name 2000-08-30 01:13:46 UTC
Me too!  Tried the "ftp://people.redhat.com/bero" binary RPMS, and now the dcop
message is gone, but konqueror always segfaults.

Comment 2 john 2000-08-30 08:01:40 UTC
I have experienced exactly the same problem. If X is forceably stopped with 
ctrl/alt/backspace the logon screen appears again. A new logon then proceeds 
perfectly.

John Grubb

Comment 3 Bernhard Rosenkraenzer 2000-08-30 08:54:24 UTC
This is fixed in the 7.0 final.


Note You need to log in before you can comment on or make changes to this bug.